Subject: Re: [PATCH 3/5] leds: implement OpenFirmare GPIO LEDs driver

From: Segher Boessenkool <[email-masked]>
Date: Sun, 30 Mar 2008 20:08:43 +0200

> Here is updated patch with new linux,brightness OF property (needed for
> MPC8349E-mITX board -- pwr led should be "on" by default).
>
> p.s. I tend to do documentation as a separate patch: I don't want this
> patch to depend on the booting-without-of.txt -- it may produce
> conflicts easily.

We need to see that documentation first though: it is not documenting
this code, it is defining the device binding!  Without it, we can
only guess whether this code is correct or not.  Also, it is important
to decide on a binding before accepting this code.

If patches to booting-without-of.txt conflict often, we should split
it into a directory of files.

Segher